.header-category {
  background-color: #333333;
}

.header-category__container {
  display: flex;
  justify-content: center;
  align-items: center;
}

a.header-category__item {
  display: flex;
  text-decoration: none;
  color: #fff;
  font-size: 1.2rem;
  line-height: 17px;
  padding: 16px 37.5px;
  border-left: 1px solid #000000;
}

.header-category__item:last-child {
  border-right: 1px solid #000000;
}